Package ghostscript 9.19-3 (i686) already flagged

ghostscript has already been flagged out-of-date.

You can return to the package details page for ghostscript.